/* Third <p> tag*/
#external
	{
	color: gold;	
	}

/* Universal */
*
	{
	font-family: "avenir" , "bebas neue" , monospace;
	font-size: 25px;
	color: slategrey;	
	}

/* Type selector on h1 */
h1
	{
	font-size: 50px;	
	}

/*ID selector on h2*/
#uppercase
	{
	text-transform: uppercase;	
	}

/*Class selector on Languages = change background color*/
.lang-list
	{
	background-color: lightgreen;
	color: dimgrey;	
	}

/*Attribute selector on Tools = change border*/
li[style]
	{
	border-width: 1px;
	border-style: solid;
	border-color: cadetblue !important;
	border-radius: 20px;
	}

/*Adjacent sibling Selector = change list style type*/
div + li  
	{
	list-style-type: none;
	}

/* Descendant selector = change dimensions of image */
section img  
	{
	height: 75px;
	border-width: 75px;	
	border-radius: 50px;
	}

/*Generic sibling selector = change alignment of last paragraph*/
ul ~ p
	{
	text-align: center;
	}

/* Child selector = change spacing */
section > ul > li 
	{
	letter-spacing: 5px;	
	}